
@import url('https://fonts.googleapis.com/css2?family=Fira+Sans:wght@400;700&display=swap');

img {
  max-width: 100%
}

.fl {
  float: left
}

.fr {
  float: right
}

.marZero {
  margin: 0 !important
}

.padZero {
  padding: 0 !important
}

.alignC {
  text-align: center
}

* {
  webkit-appearance: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  padding: 0;
  margin: 0;
  list-style-type: none;
  outline: none;
  text-decoration: none;
  word-wrap: break-word;
  font-family: 'Fira Sans', sans-serif;
}

.clearfix:after {
  content: ".";
  clear: both;
  display: block;
  height: 0;
  visibility: hidden
}

.clear {
  clear: both
}

.overflowHidden {
  overflow: hidden
}

body {
  overflow-x: hidden;
}

body .issues {
  position: sticky;
  bottom: 40px;
  background: red;
  display: inline-block;
  padding: 10px 30px;
  font-size: 14px;
  border-radius: 30px;
  min-width: 100px;
  text-transform: uppercase;
  color: #fff;
  font-weight: 700;
  left: 50%;
  animation: all .2s forwards 2.2s ease-in-out;
  transform: translateX(-50%);
}

body .issuesOffline {
  position: sticky;
  bottom: 40px;
  background: #757575;
  display: inline-block;
  padding: 10px 30px;
  font-size: 14px;
  border-radius: 30px;
  min-width: 100px;
  text-transform: uppercase;
  color: #fff;
  font-weight: 700;
  left: 50%;
  animation: all .2s forwards 2.2s ease-in-out;
  transform: translateX(-50%);
}

input {
  -webkit-appearance: none;
}

a {
  color: #41a3d2;
  text-decoration: underline;
}

a:hover {
  text-decoration: none;
}

.nobg {
  background-image: none !important;
}

.mtb16 {
  margin-top: 16px !important;
  margin-bottom: 16px !important;
}

::placeholder {
  color: #ddd !important;
}

.container {
  width: 1140px;
  margin: 0 auto;
  overflow: hidden;
}

.header {
  box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.13);
  /*position: -webkit-sticky; position: sticky; top:0;*/
  position: relative;
  z-index: 9;
  background-color: #fff;
  text-align: center;
}

.header a.logo {
  display: block;
  margin: 0 auto;
  padding: 16px 0 16px;
}

.logoD {
  display: inline-block;
}

.logoM {
  display: none;
}

.spltxt {
  text-align: center;
  color: #fff;
  margin: 0 auto;
  background: url("/images/ht/desktopbg.svg") no-repeat 0 0/100%;
}

.planHead {
  color: #212121;
  width: 61% !important;
  font-size: 50px;
  font-weight: 700;
  padding: 40px 0 25px
}

.planPoints li {
  border-left: 1px solid #fffeff;
  display: inline-block;
  padding: 0 15px;
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 30px;
}

.planPoints li:first-child {
  border: 0;
}

.planBox {
  text-align: center;
  border-radius: 4px;
  padding: 30px;
  box-sizing: border-box;
  width: 23%;
  margin-left: 12px;
  display: inline-block;
  border: solid 1px #e0e0e0;
  margin-bottom: 24px;
  background-color: #ffffff;
  vertical-align: top;
}

.planBox:first-of-type {
  margin-left: 0;
}

.planBox:hover, .planBox.active {
  box-shadow: 0 3px 7px 0 rgba(0, 0, 0, 0.22);
}

/*.planBox .duration{ background:url(/images/ht/seperator.svg) no-repeat bottom center; margin-bottom: 20px; padding-bottom: 20px; font-weight: 700; font-size: 18px; color: #212121; }*/
.planBox .duration {
  background: none;
  margin-bottom: 10px;
  padding-bottom: 0;
  font-weight: 700;
  font-size: 18px;
  color: #212121;
}

.planBox .discount {
  width: 55px;
  height: 55px;
  background: #41a3d2;
  border-radius: 50%;
  margin: 0 auto;
  color: #fff !important;
  padding: 10px 0;
  box-sizing: border-box;
  margin-top: 15px;
  margin-bottom: 17px;
  font-size: 12px;
}

.planBox .offerPrice {
  font-size: 16px;
  position: relative;
  display: inline-block;
  font-weight: 700;
  color: #f44336;
  margin-bottom: 10px;
}

.planBox .offerPrice:before {
  position: absolute;
  content: '';
  left: 0;
  top: 45%;
  right: 0;
  border-top: 1px solid;
  border-color: inherit;
  -webkit-transform: skewY(-10deg);
  -moz-transform: skewY(-10deg);
  transform: skewY(-10deg);
}

.planBox .price {
  font-weight: 700;
  font-size: 40px;
  color: #212121;
  margin-bottom: 1px;
}

.planBox .discount {
  font-weight: 700;
  font-size: 14px;
  color: #757575;
  margin-bottom: 30px;
}

.planBox a {
  padding: 0 28px;
  font-size: 14px;
  font-weight: 700;
  line-height: 36px;
  text-decoration: none;
  display: inline-block;
  height: 36px;
  border-radius: 18px;
  border: solid 1px #41a3d2;
  white-space: nowrap;
}

.planBox a:hover, .planBox.active a {
  background: #41a3d2;
  color: #fff;
}

.refund {
  color: #212121;
  text-align: center;
  font-size: 16px;
  font-weight: 400;
}

.subscribe {
  color: #757575;
  margin-top: 12px;
  text-align: center;
  font-size: 16px;
  font-weight: 400;
}

.faq {
  margin: 40px 0;
}

.faq h6 {
  color: #212121;
  font-size: 25px;
  text-align: center;
  font-weight: 700;
  margin-bottom: 10px;
}

.faq .accordion {
  background: url(/images/ht/qa-open.svg) no-repeat 98% center #fff;
  border-radius: 4px;
  display: block;
  border: 1px solid #eee;
  font-size: 16px;
  color: #212121;
  background-color: #ffffff;
  cursor: pointer;
  padding: 15px 40px 15px 20px;
  width: 100%;
  text-align: left;
  outline: none;
  transition: 0.4s;
  margin-top: 10px;
}

.faq .accordion:hover {
  background: url(/images/ht/qa-open.svg) no-repeat 98% center #f6f6f6;
}

.faq .accordion.active {
  background: url(/images/ht/qa-close.svg) no-repeat 98% center #f6f6f6;
  border-radius: 4px 4px 0 0;
}

.faq .panel {
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

.faq .panel .answer {
  font-size: 16px;
  line-height: 30px;
  margin-top: -1px;
  border-radius: 0 0 4px 4px;
  color: #757575;
  padding: 16px;
  border: 1px solid #e0e0e0;
}

.faq .panel .answer p {
  margin-bottom: 20px;
}

.faq .panel .answer p:last-of-type, .faq.panel .answer ol li:last-of-type, .faq .panel .answer ul li:last-of-type {
  margin-bottom: 0;
}

.faq .panel .answer ul, .faq .panel .answer ol {
  margin-bottom: 20px;
}

.faq .panel .answer ul li {
  margin-bottom: 0;
  margin-left: 20px;
  list-style-type: square;
}

.faq .panel .answer ol li {
  margin-bottom: 0;
  margin-left: 20px;
  list-style-type: upper-roman;
}

.faq .btnAll {
  width: 146px;
  font-size: 14px;
  background: url(/images/ht/btnarrow.svg) no-repeat 74% center;
  padding-right: 10px;
  height: 36px;
  display: block;
  text-decoration: none;
  line-height: 36px;
  border-radius: 18px;
  border: solid 1px #41a3d2;
  color: #41a3d2;
  font-weight: 700;
  text-align: center;
  margin: 20px auto 0;
}

.faq.active .btnAll {
  background: url(/images/ht/arrowup.svg) no-repeat 88% center;
}

.faq .allFaq {
  display: none;
}

.faq.active .allFaq {
  display: block;
}

.footer .footerlinks {
  text-align: center;
  background: #212121;
  padding: 28px 0;
  font-size: 16px;
  color: #e0e0e0;
}

.footer .footerlinks li {
  display: inline;
  color: #e0e0e0;
  background: url(/images/ht/footerBullet.svg) no-repeat left center;
  padding: 0 15px 0 22px;
}

.footer .footerlinks li:first-child {
  background: none;
  padding-left: 0;
}

.footer .footerlinks li a {
  color: #e0e0e0;
  text-decoration: none;
}

.footer .footerlinks li a:hover {
  text-decoration: underline;
}

.checkSec {
  display: block;
  position: relative;
  padding-left: 35px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.checkSec input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 18px;
  width: 18px;
  border: 2px solid #212121;
  border-radius: 50%;
}

.checkSec:hover input~.checkmark {
  border: 1px solid #212121;
}

.checkSec input:checked~.checkmark {
  background-color: #212121;
  border: 2px solid #212121;
  width: 20px;
  height: 20px;
}

.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

.checkSec input:checked~.checkmark:after {
  display: block;
}

.checkSec .checkmark:after {
  top: -1px;
  left: -1px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background: #212121;
  border: 3px solid #fff;
}

.planBox .checkSec input, .planBox .checkSec .checkmark {
  display: none;
}

.planBox .checkSec {
  padding-left: 0;
  cursor: default;
}

.planTitle, a.subsBtn {
  display: none;
}

.innerBg {
  background: #f6f6f6;
}

.pageBox {
  width: 425px;
  position: relative;
  min-height: 300px;
  margin: 70px auto;
  border-radius: 20px;
  background: url(/images/ht/innerpage.svg) no-repeat 0 0/110% #fff;
  padding: 120px 25px 120px;
  border: solid 1px #e0e0e0;
}

.pageBox.pbZero {
  padding-bottom: 27px;
}

.pageIcon {
  width: 91px;
  position: relative;
  height: 91px;
  background: #fff;
  border-radius: 50px;
  margin: -55px auto 30px;
  text-align: center;
  border: solid 1px #e0e0e0;
}

.pageIcon img {
  position: absolute;
  margin: auto;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.pageMaintxt {
  font-size: 22px;
  font-weight: 700;
  text-align: center;
  color: #212121;
  margin-bottom: 10px;
}

.pageTxt {
  line-height: 24px;
  font-size: 16px;
  color: #757575;
  text-align: center;
  margin-bottom: 25px;
}

.btnHolder {
  position: absolute;
  bottom: 27px;
  left: 0;
  right: 0;
  width: 100%;
  text-align: center;
  box-sizing: border-box;
  padding: 0 25px;
}

.pageBtn {
  font-size: 14px;
  width: 48%;
  white-space: nowrap;
  display: inline-block;
  text-align: center;
  line-height: 44px;
  color: #fff;
  text-decoration: none;
  margin: 15px auto 0;
  padding: 0;
  height: 44px;
  border-radius: 24px;
  font-weight: 700;
  background-color: #41a3d2;
}

.pageBtn2 {
  font-size: 14px;
  width: 48%;
  white-space: nowrap;
  display: inline-block;
  text-align: center;
  line-height: 44px;
  color: #41a3d2;
  border: 1px solid #41a3d2;
  text-decoration: none;
  margin: 15px auto 0;
  padding: 0;
  height: 44px;
  border-radius: 24px;
  font-weight: 700;
  background-color: #fff;
}

.dataBox {
  border-top: 1px dashed #757575;
  border-bottom: 1px dashed #757575;
  margin: 0 auto;
  width: 290px;
}

.dataList {
  border-top: 1px solid #e0e0e0;
  padding: 12px 0;
  margin: 0 10px;
  font-size: 14px;
  color: #757575;
}

.dataList .val {
  color: #212121;
}

.dataList:first-of-type {
  border: none;
}

.seperator {
  background: #212121;
  width: 31px;
  margin: 16px auto;
  height: 2px;
}

.subBox {
  background: url(/images/ht/subBox.svg) no-repeat center 0;
  width: 100%;
  margin-bottom: 30px
}

.computer {
  width: 393px;
  margin: -65px -21px 0 0;
}

.splList ul li {
  font-size: 20px;
  font-weight: 400;
  color: #212121;
  margin-bottom: 16px;
  background: url(https://images.livemint.com/dev/tick-ht.svg) no-repeat 0 8px;
  padding-left: 25px
}

.reasonHolder {
  margin-bottom: 10px;
  min-height: 30px;
}

.checkHolder {
  display: inline-block;
  cursor: pointer;
  position: relative;
  padding-left: 35px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.checkHolder input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.checkmark2 {
  border-radius: 2px;
  position: absolute;
  top: 0;
  left: 0;
  height: 18px;
  width: 18px;
  border: 1px solid #212121;
}

.checkHolder:hover input~.checkmark2 {
  border: 1px solid #212121;
}

.checkHolder input:checked~.checkmark2 {
  background-color: #41a3d2;
  border: 1px solid #41a3d2;
}

.checkmark2:after {
  content: "";
  position: absolute;
  display: none
}

.checkHolder input:checked~.checkmark2:after {
  display: block
}

.checkHolder .checkmark2:after {
  left: 5px;
  top: 1px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg)
}

.reason {
  box-sizing: border-box;
  margin-top: 0px;
  width: 100%;
  font-size: 16px;
  color: #212121;
  font-weight: 400;
  padding-left: 30px;
  cursor: pointer;
}

.ssoContainer {
  width: 400px;
  margin: 15px auto 70px;
  padding: 35px;
  background: #fff;
  border-radius: 20px;
  border: solid 1px #e0e0e0;
  position: relative;
}

.loginoption:first-child {
  margin: 0 0 20px 0;
}

.loginoption {
  width: 48%;
}

.or {
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  color: #757575;
  margin-bottom: 20px;
}

.formHolder {
  padding: 0;
  color: #212121;
  font-size: 12px
}

.formHolder .label {
  margin-bottom: 6px;
  font-size: 14px;
  font-weight: 700;
}

.formHolder .label span {
  color: #ff0000
}

.formHolder .inputHolder input {
  width: 100%;
  font-size: 16px;
  padding: 14px;
  color: #424242;
  border: solid 1px #e0e0e0;
  font-weight: 700;
  border-radius: 4px;
  box-sizing: border-box;
}

.formHolder .inputHolder input:placeholder-shown {
  color: #757575;
  font-weight: 400;
}

.notification {
  width: 100%;
  text-align: center;
  padding: 10px 20px;
  border-radius: 2px;
  background-color: #e9ffea;
  color: #43a047;
  font-size: 14px;
  margin-bottom: 20px;
  box-sizing: border-box;
}

.formHolder .inputHolder {
  min-height: 75px;
  position: relative;
}

.formHolder .inputHolder .errorBox {
  display: none
}

.formHolder .inputHolder.error input {
  border: solid 1px #ff0000
}

.formHolder .inputHolder.error .errorBox {
  display: block;
  color: #ff0000;
  margin-top: 5px;
  margin-bottom: 20px
}

.formHolder .inputHolder.error .errorBox span {
  display: block;
  color: #424242
}

.formHolder .inputHolder.error .errorBox span a {
  color: #ff0000;
  text-decoration: underline
}

.formHolder .formLink {
  font-size: 14px;
  color: #757575;
  font-weight: 700;
}

.formHolder .formLink a {
  color: #757575;
  font-size: 14px;
  text-decoration: underline;
}

.formHolder .formLink a:hover {
  text-decoration: none;
}

.formHolder .formLink a strong {
  color: #757575;
}

.ssoContainer input:disabled[type="button"] {
  background: #dbdbdb;
  cursor: default
}

.formHolder .btn {
  width: 100%;
  height: 50px;
  text-align: center;
  background: #4DB2DC;
  color: #fff;
  margin: 0;
  border: none;
  font-weight: 700;
  font-size: 16px;
  text-transform: uppercase;
  cursor: pointer;
  border-radius: 24px;
  margin-top: 20px
}

.formHolder .btn2 {
  width: 100%;
  height: 50px;
  text-align: center;
  border: 1px solid #4DB2DC;
  color: #4DB2DC;
  margin: 0;
  background: #fff;
  font-weight: 700;
  font-size: 16px;
  text-transform: uppercase;
  cursor: pointer;
  border-radius: 24px;
  margin-top: 20px
}

.formHolder .textBox {
  font-size: 14px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 20px;
}

.terms {
  font-size: 12px;
  text-align: center;
}

.footer {
  padding: 0;
  text-align: center;
  font-size: 14px;
  color: #212121;
  background: #fafafa;
  margin-top: 30px
}

.footer2 {
  padding: 15px 0
}

.footer img {
  margin: 0 20px;
  vertical-align: middle
}

.footer span {
  display: inline-block;
  margin-bottom: 20px
}

.eye {
  background: url(/images/ht/eye.svg) no-repeat 0 0;
  width: 20px;
  height: 20px;
  position: absolute;
  top: 22px;
  right: 10px;
  cursor: pointer;
}

.eye.block {
  background-position: 0 -23px;
  top: 19px;
}

.title {
  font-size: 22px;
  font-weight: 700;
  color: #212121;
  text-align: center;
  margin: 40px 0 20px;
}

.title span {
  font-size: 16px;
  font-weight: 400;
  display: block;
  margin-top: 7px;
}

.newsletter {
  font-size: 14px;
  margin: 0 0 6px;
}

.newsletter .reason {
  font-size: 14px;
  margin-top: 2px;
}

.passwordCheck {
  width: 200px;
  box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.09);
  background-color: #ffffff;
  padding: 5px 12px;
  position: absolute;
  color: #ff0000;
  top: 0;
  right: -230px;
  z-index: 1
}

.passwordCheck p {
  margin: 5px 0
}

.passwordCheck p.valid {
  color: #43a047
}

.loader {
  width: 100%;
  position: relative;
  height: 2px;
  background: #e9e9e9;
  margin: 10px 0
}

.loader .loaderBar {
  position: absolute;
  width: 0;
  height: 2px;
  top: 0;
  left: 0;
  background: #535353;
  animation: loading 2s infinite 0s ease-in-out
}

@keyframes loading {
  0% {
    width: 0
  }

  100% {
    width: 100%
  }
}

.formHolder .btnHolder a {
  margin-left: 5px;
  margin-right: 5px;
}

.formHolder .btn:disabled[type="button"] {
  background: #dbdbdb;
  cursor: default;
}

.pageBtn.disabled {
  background: #dbdbdb;
  cursor: default;
}

/* css for offer section starts here*/
.offerSecion {
  margin: 0 0 40px 0;
  border: 1px solid #eee;
  padding: 10px 30px;
  border-radius: 4px;
}

.offerArea {
  border-top: solid 1px rgba(0, 0, 0, 0.15);
}

.offerArea:first-of-type {
  border: 0;
}

.offerArea .areaTitle {
  padding: 20px 0;
  cursor: pointer;
  font-size: 22px;
  color: #212121;
  font-weight: 700;
  background: url("https://images.livemint.com/subscription/arrowDow.svg") no-repeat right center;
}

.offerArea.active .areaTitle {
  background: url("https://images.livemint.com/subscription/arrowU.svg") no-repeat right center;
}

.offerData {
  display: none;
}

.offerArea.active .offerData {
  display: block;
  padding-bottom: 20px;
  font-size: 20px;
  font-weight: 400;
  ;
}

.offerArea.active .offerData a {
  font-weight: 700;
  color: #212121;
  text-decoration: none;
}

.offerArea.active .offerData .imgSec, .offerArea.active .offerData .imgSec img {
  width: 32px;
  height: 32px;
  border-radius: 50%;
  background-color: #fff;
  float: left;
  margin-right: 20px;
}

.offerArea.active .offerData .offerDetail {
  float: left;
  margin-top: 4px;
  width: calc(100% - 52px);
}

.offers {
  margin-bottom: 20px;
}

.offers:last-of-type {
  margin-bottom: 0;
}

/* css for offer section ends here*/
@media (min-width:1260px) {
  .spltxt {
    width: 1350px;
    height: 300px;
    padding-top: 40px;
  }
}

@media (max-width:1166px) and (min-width: 1024px) {
  .spltxt {
    width: 100%;
    height: 300px;
    padding-top: 40px;
  }

  .mobComp {
    display: block;
  }
}

@media (max-width:999px) and (min-width: 768px) {
  .spltxt {
    width: 100%;
    height: 180px;
    padding-top: 5px;
    font-size: 25px;
    margin-bottom: 0;
  }

  .planHead {
    padding: 40px 0 0 16px;
    font-size: 40px;
    margin-bottom: 20px;
  }

  .planPoints li {
    font-size: 14px;
  }

  .mobComp {
    display: none;
  }

  .footer {
    padding-top: 70px;
  }

  .header a.logo {
    padding: 20px 0;
  }

  .splList ul li {
    margin-left: 16px;
  }

  .computer {
    width: 375px;
    margin-right: -5px;
  }

  .container {
    width: 100%;
  }

  .faq {
    margin: 50px 16px;
  }

  .planArea {
    padding: 0 16px;
  }

  .footer {
    display: none;
  }

  .passwordCheck {
    margin-right: 0;
    left: 0;
    margin-top: -40px;
  }

  .planBox {
    width: 22.75%;
  }

  .subBox {
    height: 260px;
  }

  .planBox .price {
    font-size: 35px;
  }

  .offerSlider {
    width: 100%;
  }

  .offerSlider .swiper-slide h4 span {
    width: 73px;
  }
}

@media (max-width: 767px) {

  /* css for offer section starts here*/
  .offerSecion {
    margin: 40px 0 0;
    padding: 0 16px;
  }

  .offerArea .areaTitle {
    font-size: 18px;
  }

  .offerArea.active .offerData {
    font-size: 14px;
  }

  .offerArea.active .offerData .offerDetail {
    margin-top: 0;
  }

  .offerArea .areaTitle, .offerArea.active .areaTitle {
    background-size: 14px 9px;
  }

  /* css for offer section ends here*/
  .container {
    width: 100%;
  }

  .header a.logo {
    width: 100%;
    padding: 10px 0 6px;
    width: 170px;
  }

  .logoD {
    display: none;
  }

  .logoM {
    display: inline-block;
  }

  .spltxt {
    background: url(/images/ht/mobBg.svg) no-repeat 0 0/100%;
    padding: 16px 16px 40px;
    text-align: left;
    margin: 0 10px;
  }

  .planHead {
    font-size: 18px !important;
    padding: 20px 0 10px 16px;
    width: 53%;
    line-height: 24px !important;
  }

  .planPoints li {
    background: url(/images/ht/mobtick.svg) no-repeat 0 6px;
    font-size: 14px;
    border: 0;
    margin-bottom: 10px;
    padding: 0 0 0 25px;
    font-weight: 400;
  }

  .mobComp {
    display: none;
  }

  .faq {
    margin: 30px 16px;
  }

  .faq h6 {
    text-align: left;
    font-size: 20px;
    margin-bottom: 0;
  }

  .faq .accordion {
    background-position: 97% center;
    font-size: 14px;
    padding: 12px 45px 12px 10px;
  }

  .faq .accordion.active {
    background: url(/images/ht/qa-close.svg) no-repeat 97% center;
  }

  .footer {
    padding-top: 0;
  }

  .footer .footerlinks {
    padding: 16px;
  }

  .footer .footerlinks li {
    padding: 0 6px 0 16px;
  }

  .footer .footerlinks li a {
    font-size: 12px;
    ;
  }

  .refund, .subscribe {
    font-size: 14px;
  }

  .planArea {
    padding: 0 16px;
    box-sizing: border-box;
    width: 100%;
  }

  .planBox {
    width: 100%;
    height: 63px;
    margin-left: 0;
    padding: 0;
    margin-bottom: 3px;
  }

  .planBox .checkSec input, .planBox .checkSec .checkmark {
    display: block;
    margin: 20px;
  }

  .planBox .checkSec {
    padding-left: 35px;
    width: 100%;
    height: 63px;
    box-sizing: border-box;
  }

  .planBox a {
    display: none;
  }

  .planBox .duration {
    position: absolute;
    top: 13px;
    left: 60px;
    background: none;
    padding: 0;
    margin: 0;
    font-size: 14px;
  }

  .planBox .discount {
    position: absolute;
    margin: 0;
    bottom: 13px;
    left: 60px;
  }

  .planBox .offerPrice, .planBox .discount {
    font-size: 12px;
    ;
  }

  /*.planBox .price{ font-size: 18px; position: absolute; top: 10px; right: 20px;}
.planBox .offerPrice{ position:absolute; bottom: 3px; right: 20px;}
*/
  .planTitle {
    display: block;
    color: #212121;
    font-size: 20px;
    text-align: left;
    font-weight: 700;
    margin: 10px 16px;
  }

  a.subsBtn {
    width: 180px;
    display: block;
    text-align: center;
    line-height: 36px;
    text-decoration: none;
    font-size: 14px;
    margin: 30px auto 7px;
    height: 36px;
    border-radius: 24px;
    background-color: #41a3d2;
    color: #fff;
  }

  .pageIcon {
    margin-top: -75px;
  }

  .innerBg {
    background: #fff;
  }

  .pageBox {
    width: 100%;
    box-sizing: border-box;
    margin: -10px 0 0;
    border: none;
    border-radius: 0;
    min-height: auto;
    position: static;
    padding-left: 16px;
    padding-right: 16px;
    padding-bottom: 0;
    ;
  }

  .computer {
    width: 148px;
    margin: -75px 16px 0 0;
  }

  .subBox {
    background: url(/images/ht/mobBgHT.svg) no-repeat right top/140%;
  }

  .splList ul li {
    color: #212121;
    font-size: 14px;
    margin: 5px 0 0 16px !important;
    background: url(/images/ht/mobTick.svg) no-repeat 0 4px;
  }

  .reason {
    font-size: 14px;
    margin-top: 2px;
  }

  .footer2 {
    display: none;
  }

  .ssoContainer {
    box-sizing: border-box;
    width: 100%;
    padding: 16px;
    border: 0;
    margin-bottom: 0;
  }

  .passwordCheck {
    margin-right: 0;
    left: 0;
    margin-top: -40px;
  }

  .btnHolder {
    bottom: 16px;
    padding: 0 16px;
  }

  .posStatic {
    position: static !important;
    margin-top: 10px;
  }

  .btnHolder2 a {
    width: 70% !important;
  }

  .posStatic {
    position: static !important;
  }

  .planBox .trialDay {
    position: absolute;
    margin: 0;
    bottom: 0;
    left: 60px;
    font-size: 12px !important;
    width: auto !important;
  }

  .planBox .offerPrice {
    position: absolute;
    bottom: 3px;
    right: 80px;
  }

  .planBox .price {
    font-size: 18px;
    position: absolute;
    top: 10px;
    right: 80px;
  }

  .planBox .discount {
    width: 44px;
    height: 44px;
    position: absolute;
    margin: 0 !important;
    bottom: 11px;
    right: 14px;
    font-size: 10px;
    left: inherit;
  }

  .planBox .discount span {
    font-size: 14px !important;
  }
}

@media (max-width: 360px) {
  .computer {
    margin: -175px 16px 0 0;
  }
}

a.icgl {
  background: url("/images/icgl.svg") no-repeat 108px center #eee;
  border-radius: 2px;
  padding-left: 140px;
  box-sizing: border-box;
  line-height: 44px;
  display: block;
  margin: 0 0 16px;
  width: 100%;
  height: 44px;
  color: #212121 !important;
  font-size: 17px;
  font-weight: 700;
  font-family: 'Lato', sans-serif;
  text-decoration: none;
}

a.icfb {
  background: url("/images/icfb.svg") no-repeat 108px center #1877f2;
  border-radius: 2px;
  padding-left: 140px;
  box-sizing: border-box;
  line-height: 44px;
  display: block;
  margin: 0 0 16px;
  width: 100%;
  height: 44px;
  color: #fff !important;
  font-size: 17px;
  font-weight: 700;
  font-family: 'Lato', sans-serif;
  text-decoration: none;
}

a.icap {
  background: url("https://images.livemint.com/sso/appleid_iconlogo.png") no-repeat 108px center #000;
  border-radius: 2px;
  padding-left: 140px;
  box-sizing: border-box;
  line-height: 44px;
  display: block;
  margin: 0 0 16px;
  width: 100%;
  height: 44px;
  color: #fff !important;
  font-size: 17px;
  font-weight: 700;
  font-family: 'Lato', sans-serif;
  text-decoration: none;
  background-size: 21px 21px;
}

@media (max-width: 767px) {
  a.icgl {
    background: url("/images/icgl.svg") no-repeat 108px center #eee;
    padding-left: 140px;
  }

  a.icfb {
    background: url("/images/icfb.svg") no-repeat 108px center #1877f2;
    padding-left: 140px;
  }

  a.icap {
    background: url("https://images.livemint.com/sso/appleid_iconlogo.png") no-repeat 108px center #000;
    padding-left: 140px;
    background-size: 21px 21px;
  }
}

@media (max-width: 414px) {
  a.icgl {
    background: url("/images/icgl.svg") no-repeat 90px center #eee;
    padding-left: 120px;
  }

  a.icfb {
    background: url("/images/icfb.svg") no-repeat 90px center #1877f2;
    padding-left: 120px;
  }

  a.icap {
    background: url("https://images.livemint.com/sso/appleid_iconlogo.png") no-repeat 90px center #000;
    padding-left: 120px;
    background-size: 21px 21px;
  }
}

@media (max-width:380px) and (min-width: 350px) {
  a.icgl {
    background: url("/images/icgl.svg") no-repeat 68px center #eee;
    padding-left: 100px;
  }

  a.icfb {
    background: url("/images/icfb.svg") no-repeat 68px center #1877f2;
    padding-left: 100px;
  }

  a.icap {
    background: url("https://images.livemint.com/sso/appleid_iconlogo.png") no-repeat 68px center #000;
    padding-left: 100px;
    background-size: 21px 21px;
  }
}

.couponArea {
  position: relative;
  width: 310px;
  margin: 30px auto
}

.coupon {
  color: #41a3d2;
  padding: 0 0 30px 0;
  font-family: Lato, sans-serif;
  font-weight: 700;
  font-size: 16px;
  text-align: center
}

.coupon a {
  color: #41a3d2;
  text-decoration: underline;
  display: inline-block
}

.couponSec {
  margin: -15px 0 30px;
  z-index: 2;
  position: relative;
  display: none
}

.couponArea.active .coupon {
  text-align: center
}

.couponSec .couponEnter {
  border-radius: 3px;
  border: solid 1px #979797;
  background-color: #fff;
  height: 40px;
  position: relative;
  width: 100%;
}

.couponArea.active .couponSec {
  display: block
}

.couponSec .inpCoupon {
  position: absolute;
  top: 10px;
  color: #212121;
  width: 60%;
  left: 16px;
  border: 0;
  background: #fff;
  font-size: 16px;
  font-family: Lato, sans-serif;
  font-weight: 700
}

.couponSec .inpCoupon::placeholder {
  color: #757575
}

.couponSec .btnCoupon {
  position: absolute;
  right: 16px;
  top: 10px;
  font-size: 16px;
  border: 0;
  background: #fff;
  cursor: pointer;
  color: #41a3d2;
  font-family: Lato, sans-serif;
  font-weight: 700;
  text-decoration: none
}

.couponSec .viewCoupon {
  position: absolute;
  top: 10px;
  color: #212121;
  width: 60%;
  left: 16px;
  border: 0;
  background: #fff;
  font-size: 16px;
  font-family: Lato, sans-serif;
  font-weight: 700
}

.couponSec .couponApply {
  position: absolute;
  right: 16px;
  top: 10px;
  font-size: 16px;
  border: 0;
  background: url(/images/tickCoupon.svg) no-repeat 0 4px #fff;
  padding-left: 20px;
  color: #00bc74;
  font-family: Lato, sans-serif;
  font-weight: 700
}

.couponSec .couponApplyInvalid {
  position: absolute;
  right: 16px;
  top: 10px;
  font-size: 16px;
  border: 0;
  background: #fff;
  color: #f44336;
  font-family: Lato, sans-serif;
  font-weight: 700
}

.couponArea .addCoupon, .couponArea .invalidCoupon, .couponArea .successCoupon, .couponArea.active .couponClose {
  display: none
}

.couponArea.active.addcouponStep1 .addCoupon {
  display: inline-block
}

.couponArea.active.invalidcouponStep2 .invalidCoupon {
  display: inline-block
}

.couponArea.active.invalidcouponStep2 .invalidCoupon .DescCoupon {
  position: absolute;
  top: 47px;
  font-size: 12px;
  color: #f44336;
  font-family: 'Lato Regular', sans-serif;
  font-weight: 400;
  width: 100%;
  text-align: center
}

.couponArea.active.successCouponStep3 .successCoupon {
  display: inline-block
}

.couponArea.active.successCouponStep3 .successCoupon .DescCoupon {
  position: absolute;
  top: 47px;
  font-size: 12px;
  color: #757575;
  font-family: 'Lato Regular', sans-serif;
  font-weight: 400;
  width: 100%;
  text-align: center
}

@media (max-width: 767px) {
  .couponArea {
    width: calc(100% - 32px);
    margin: 13px 16px 0;
  }

  .coupon {
    padding: 0;
  }

  .couponSec {
    margin-top: 15px;
  }
}

.planBox .discount span {
  display: block;
  font-size: 18px;
}

.planBox .trialDay {
  font-size: 14px;
  color: #757575;
  font-weight: 500;
  margin-top: 0;
  margin-bottom: 10px;
  min-height: 17px;
  box-sizing: border-box;
  display: inline-block;
  width: 100%;
}

.freeTrail {
  background: #FFF;
  width: 335px;
  margin: 30px auto;
  border: 1px solid #E0E0E0;
  box-sizing: border-box;
  border-radius: 5px;
  padding: 20px 16px;
}

.freeTrail h3 {
  font-size: 18px;
  font-weight: 700;
  color: #000;
}

.freeTrail p {
  margin: 16px 0;
  color: #757575;
  font-size: 14px;
  line-height: 20px;
}

.freeTrail a {
  padding: 11px 16px;
  color: #fff;
  background: #5BA2CE;
  border-radius: 20px;
  font-size: 14px;
  font-weight: 700;
  text-decoration: none;
  display: inline-block;
}

.loader {
  width: 100%;
  position: relative;
  height: 2px;
  background: #e9e9e9;
  margin: 10px 0
}

.loader .loaderBar {
  position: absolute;
  width: 0;
  height: 2px;
  top: 0;
  left: 0;
  background: #535353;
  animation: loading 2s infinite 0s ease-in-out
}

.overlay {
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  position: fixed;
  background: rgb(0 0 0 / 40%);
  z-index: 99;
}

.overlay__inner {
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  position: absolute;
}

.overlay__content {
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
}

.spinner {
  width: 75px;
  height: 75px;
  display: inline-block;
  border-width: 2px;
  border-color: rgba(255, 255, 255, 0.05);
  border-top-color: #fff;
  animation: spin 1s infinite linear;
  border-radius: 100%;
  border-style: solid;
}

@keyframes spin {
  100% {
    transform: rotate(360deg);
  }
}

.planArea {
  text-align: center
}

.subBoxNew {
  background: url("http://images.livemint.com/dev/plan_web_ht.png") no-repeat 0 -70px;
  background-size: 100%;
}

.splList {
  margin-bottom: 30px;
}

@media (max-width:767px) {
  .subBoxNew {
    background: url("http://images.livemint.com/dev/plan_mob_ht.png") no-repeat 0 -40px;
    background-size: 100%;
    margin-bottom: 20px
  }

  .splList {
    margin-bottom: 0;
  }
}

/* special offer css starts here */
.specailOffer{ background: url("https://images.livemint.com/dev/special-offer.svg") no-repeat 0 0; width: 102px; height: 25px;; display: none; font-size: 11px; color: #fff; font-weight: 400; font-family: 'Fira Sans', sans-serif; padding: 5px 0 0 15px; text-align: left; position: absolute; top:-7px; left: 84px;;}
.planBox.specialPlan{position: relative;}
.planBox.specialPlan .specailOffer{ display: block;}
.planBox{ margin-top: 7px;;}
@media (max-width: 767px){
    .specailOffer{ width: 66px; height: 20px; padding: 3px 0 0 4px; top: -5px; left: inherit; right: 40px; background-size: 100%; font-size: 9px;}
}
